<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'WorldPay');
define('WP_TEXT_HEADING', 'Odpowiedź z serwisu WorldPay:');
define('HEADING_TITLE', 'Dziękujemy za dokonanie zakupów w ' . STORE_NAME . ' .... ');
define('WP_TEXT_SUCCESS', '... płatność została przyjęta.');
define('WP_TEXT_SUCCESS_WAIT', '<b><font color="#FF0000">Proszę czekać...</font></b> trwa finalizacja procesu zamówienia.<br>Jeżeli automatyczne przekierowanie nie nastąpi w ciągu 10s wciśnij przycisk KONTYNUUJ.');
define('WP_TEXT_FAILURE', '... Płatność została anulowana!');
define('WP_TEXT_FAILURE_WAIT', '<b><font color="#FF0000">Proszę czekać...</font></b><br>Jeżeli automatyczne przekierowanie nie nastąpi w ciągu 10s wciśnij przycisk KONTYNUUJ.');

?>